qcheck(1)

NAME
qcheck - verify integrity of installed packages

SYNOPSIS
qcheck <opts> <pkgname>

DESCRIPTION
Options: -[aes:uABHTpvqChV]

-a, --all
    List all packages

-e, --exact
    Exact match (only CAT/PN or PN without PV)

-s, --skip <arg>
    Ignore files matching the regular expression <arg>

-u, --update
    Update missing files, chksum and mtimes for packages

-A, --noafk
    Ignore missing files

-B, --badonly
    Only print pkgs containing bad files

-H, --nohash
    Ignore differing/unknown file chksums

-T, --nomtime
    Ignore differing file mtimes

-p, --prelink
    Undo prelink when calculating checksums

-v, --verbose
    Make a lot of noise

-q, --quiet
    Tighter output; suppress warnings

-C, --nocolor
    Don't output color

-h, --help
    Print this help and exit

-V, --version
    Print version and exit

$Id: qcheck.1,v 1.25 2012/04/15 05:31:07 vapier Exp $